Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
LazyPutterModifiable Class Reference

like LazyPutter, but does a LazyPutModifiable instead More...

`#include <queue.h>`

Inheritance diagram for LazyPutterModifiable:

List of all members.

## Public Member Functions

| LazyPutterModifiable (ByteQueue &bq, byte *inString, size_t size)

## Detailed Description

like LazyPutter, but does a LazyPutModifiable instead

Definition at line 125 of file queue.h.

The documentation for this class was generated from the following file:

- queue.h